Bug 1494391 (CVE-2017-5121) - CVE-2017-5121 chromium-browser: out-of-bounds access in v8
Summary: CVE-2017-5121 chromium-browser: out-of-bounds access in v8
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2017-5121
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 1494394 1494395 1494396
Blocks: 1494393
TreeView+ depends on / blocked
 
Reported: 2017-09-22 07:47 UTC by Adam Mariš
Modified: 2019-09-29 14:22 UTC (History)
3 users (show)

Fixed In Version: Chrome 61.0.3163.100
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-09-25 11:00:57 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:2792 normal SHIPPED_LIVE Important: chromium-browser security update 2017-09-25 14:28:28 UTC

Description Adam Mariš 2017-09-22 07:47:26 UTC
An out-of-bounds access flaw was found in the V8 component of the Chromium browser.

Upstream bug(s):

https://code.google.com/p/chromium/issues/detail?id=765433

External References:

https://chromereleases.googleblog.com/2017/09/stable-channel-update-for-desktop_21.html

Comment 1 Adam Mariš 2017-09-22 07:48:40 UTC
Created chromium tracking bugs for this issue:

Affects: fedora-all [bug 1494394]

Comment 3 errata-xmlrpc 2017-09-25 10:28:54 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6 Supplementary

Via RHSA-2017:2792 https://access.redhat.com/errata/RHSA-2017:2792


Note You need to log in before you can comment on or make changes to this bug.